
/*BEGIN slideshowlite_1707323974580_86065002140*//*END slideshowlite_1707323974580_86065002140*/
/*BEGIN gallery_1707324162489_60818318441*/
#builder-sections #gallery_1707324162489_60818318441 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1707324162489_60818318441 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1707324162489_60818318441 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1707324162489_60818318441 .omw-gallery-container div.col {border:none !important;}
#gallery_1707324162489_60818318441 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1707324162489_60818318441 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1707324162489_60818318441 .omw-field-image img{ width:100%}
/*END gallery_1707324162489_60818318441*/
/*BEGIN socialnetworks_1707324600502_24521362574*/
#builder-sections #socialnetworks_1707324600502_24521362574 .omw-socialnetworks div {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #socialnetworks_1707324600502_24521362574 .omw-socialnetworks div i {color:var(--cor1) !important; }
#builder-sections #socialnetworks_1707324600502_24521362574 .omw-socialnetworks div svg path {fill:var(--cor1) !important; }
#builder-sections #socialnetworks_1707324600502_24521362574 .omw-socialnetworks div {border-left:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1707324600502_24521362574 .omw-socialnetworks div {border-right:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1707324600502_24521362574 .omw-socialnetworks div {border-top:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1707324600502_24521362574 .omw-socialnetworks div {border-bottom:1px solid rgba(0, 0, 0, 0) !important; }
/*END socialnetworks_1707324600502_24521362574*/
/*BEGIN omw-map-id-1707324795152_89436733428*/
#builder-sections #omw-map-id-1707324795152_89436733428 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1707324795152_89436733428 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1707324795152_89436733428 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1707324795152_89436733428 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1707324795152_89436733428 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1707324795152_89436733428*/
/*BEGIN slideshowlite_1707324172038_33181542773*/
#slideshowlite_1707324172038_33181542773 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1707324172038_33181542773 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1707324172038_33181542773 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1707324172038_33181542773 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707324172038_33181542773 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707324172038_33181542773 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1707324172038_33181542773 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1707324172038_33181542773 .caixaTitulos{background-color:transparent;}
#slideshowlite_1707324172038_33181542773 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1707324172038_33181542773 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1707324172038_33181542773*/
/*BEGIN textv2_1707323617655_95036741605*/
#builder-sections #textv2_1707323617655_95036741605 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707323617655_95036741605 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707323617655_95036741605 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707323617655_95036741605 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707323617655_95036741605 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707323617655_95036741605 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707323617655_95036741605 .omw-sentence {padding:0px;}
/*END textv2_1707323617655_95036741605*/
/*BEGIN button_1707324536036_43303974696*/
#builder-sections #button_1707324536036_43303974696 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1707324536036_43303974696 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1707324536036_43303974696 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1707324536036_43303974696 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1707324536036_43303974696*/
/*BEGIN textv2_1716997796826_44012882569*/
#builder-sections #textv2_1716997796826_44012882569 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716997796826_44012882569 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716997796826_44012882569 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716997796826_44012882569 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716997796826_44012882569 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716997796826_44012882569 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1716997796826_44012882569 .omw-sentence {padding:0px;}
/*END textv2_1716997796826_44012882569*/
/*BEGIN imagev2_1721293331915_59600856948*/
#builder-sections #imagev2_1721293331915_59600856948 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721293331915_59600856948*/
/*BEGIN imagev2_1721293331959_74730084160*/
#builder-sections #imagev2_1721293331959_74730084160 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721293331959_74730084160*/
/*BEGIN imagev2_1721293890652_97432995394*/
#builder-sections #imagev2_1721293890652_97432995394 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721293890652_97432995394*/
/*BEGIN imagev2_1721293890685_28944546954*/
#builder-sections #imagev2_1721293890685_28944546954 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1721293890685_28944546954*/
/*BEGIN textv2_1721293890662_34667737905*/
#builder-sections #textv2_1721293890662_34667737905 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293890662_34667737905 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293890662_34667737905 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293890662_34667737905 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293890662_34667737905 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293890662_34667737905 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293890662_34667737905 .omw-sentence {padding:0px;}
/*END textv2_1721293890662_34667737905*/
/*BEGIN button_1721293890722_7839483367*/
#builder-sections #button_1721293890722_7839483367 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721293890722_7839483367 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721293890722_7839483367 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721293890722_7839483367 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721293890722_7839483367*/
/*BEGIN button_1721293890715_24763596234*/
#builder-sections #button_1721293890715_24763596234 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721293890715_24763596234 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721293890715_24763596234 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721293890715_24763596234 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721293890715_24763596234*/
/*BEGIN button_1721293890674_52519943175*/
#builder-sections #button_1721293890674_52519943175 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721293890674_52519943175 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721293890674_52519943175 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721293890674_52519943175 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721293890674_52519943175*/
/*BEGIN textv2_1721293890697_56529442819*/
#builder-sections #textv2_1721293890697_56529442819 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293890697_56529442819 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293890697_56529442819 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293890697_56529442819 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293890697_56529442819 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293890697_56529442819 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293890697_56529442819 .omw-sentence {padding:0px;}
/*END textv2_1721293890697_56529442819*/
/*BEGIN textv2_1721293331967_56435930378*/
#builder-sections #textv2_1721293331967_56435930378 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293331967_56435930378 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293331967_56435930378 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293331967_56435930378 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293331967_56435930378 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293331967_56435930378 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293331967_56435930378 .omw-sentence {padding:0px;}
/*END textv2_1721293331967_56435930378*/
/*BEGIN textv2_1721293331932_72454521651*/
#builder-sections #textv2_1721293331932_72454521651 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293331932_72454521651 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293331932_72454521651 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293331932_72454521651 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293331932_72454521651 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293331932_72454521651 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1721293331932_72454521651 .omw-sentence {padding:0px;}
/*END textv2_1721293331932_72454521651*/
/*BEGIN w_1721293881176_40392487234*/
#builder-sections [idd='w_1721293881176_40392487234'] {background-color:var(--cor6) !important; }
/*END w_1721293881176_40392487234*/
/*BEGIN w_1721293881198_9264909159*/
#builder-sections [idd='w_1721293881198_9264909159'] {background-color:var(--cor6) !important; }
/*END w_1721293881198_9264909159*/
/*BEGIN button_1721293331988_2380869260*/
#builder-sections #button_1721293331988_2380869260 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721293331988_2380869260 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721293331988_2380869260 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721293331988_2380869260 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721293331988_2380869260*/
/*BEGIN button_1721293331942_84104096453*/
#builder-sections #button_1721293331942_84104096453 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721293331942_84104096453 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721293331942_84104096453 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721293331942_84104096453 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721293331942_84104096453*/
/*BEGIN w_1721293318240_10172007324*/
#builder-sections [idd='w_1721293318240_10172007324'] {background-color:var(--cor6) !important; }
/*END w_1721293318240_10172007324*/
/*BEGIN button_1721293331996_57509395913*/
#builder-sections #button_1721293331996_57509395913 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721293331996_57509395913 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721293331996_57509395913 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721293331996_57509395913 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721293331996_57509395913*/
/*BEGIN w_1721293881166_62584159718*/
#builder-sections [idd='w_1721293881166_62584159718'] {background-color:var(--cor5) !important; }
/*END w_1721293881166_62584159718*/
/*BEGIN button_1721293331979_36108046180*/
#builder-sections #button_1721293331979_36108046180 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721293331979_36108046180 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721293331979_36108046180 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721293331979_36108046180 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1721293331979_36108046180*/

/*BEGIN button_1721293890704_67234378619*/
#builder-sections #button_1721293890704_67234378619 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1721293890704_67234378619 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1721293890704_67234378619 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1721293890704_67234378619 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}

/*END button_1721293890704_67234378619*/
